Browse FAQs

StruxureWare Data Center Expert will not mount to a share using NTLM version 2

Published date: 11 May 2018

Issue:

Backup fails on a Windows share that requires NTLMv2 authentication

Product Line:

InfraStruXure Central
StruxureWare Data Center Expert

Environment:

StruxureWare Central / Data Center Expert any version 7.2.7 and earlier
Windows security.

Cause:

StruxureWare Data Center Expert does not support mounting to shares that require NTLMv2 authentication. It may in some situations allow you to successfully “test mount”, but will not authenticate when attempting a backup or when using this share as a remote repository.

Resolution:

Add a backup location that does not require NTLMv2 authentication. Backing up to a local computer and share using the private network interface may be a successful solution.

StruxureWare DCE 7.3.1 and above now has the option to choose NTLM version 2.
 

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.